# -*- coding: utf-8 -*-
# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


import jingrow


def execute():
	domains = jingrow.get_all(
		"Site Domain", filters={"status": "Active", "site": ("like", "%.archived%")}
	)
	for domain in domains:
		jingrow.delete_pg("Site Domain", domain.name)
